.sidebar {
  position: fixed;
  // top: 0;
  right: 0;
  box-sizing: border-box;
  width: 100%;
  z-index: 370;
  transform: translateX(100%);
  transition: transform 0.3s ease-in-out;
  background-color: $brand-white;
  height: calc(100vh - 42px);
  padding-top: 16px;
  padding-bottom: 32px;
  @media only screen and (min-width: 768px) {
    width: 360px;
    height: 100vh;
    top: 0;
    padding-top: 72px;
  }

  .sidebar-btn-box {
    display: flex;
    margin-bottom: 16px;
    padding: 0 40px;
    button {
      display: flex;
      padding-left: 0;
      padding-right: 40px;
    }
  }



  .sidebar-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 8px;

    ul {
      padding: 0;
      margin: 0;
      margin-bottom: 16px;
      li {
        padding: 8px 40px;
        transition: background 0.2s;
        &:hover {
          background-color: $pale-lilac;
        }
        a {
          color: $brand-primary-600;
        }
      }
    }
    .sidebar-bottom-links {
      margin-top: auto;
      font-size: 14px;
      ul {
        margin: 0;
      }
    }
  }
}

.nav-view{
    transform: translateX(0);
}
